p {
  margin: 0px;
}
div {
  margin: 3px;
}
h1 {
  margin: 0px;
  color:#134C81;
}
h2 {
  margin: 0px;
}
h3 {
  margin: 0px;
}

/* clear w3 schools */
hr{border:0;border-top:0px solid #eee;margin:0px 0}
h1{font-size:32px;font-weight:bold;} --36 30 24 20 18 16   2em ...
h2{font-size:28px}
h3{font-size:22px}
h4{font-size:19px}
h5{font-size:17px}
h6{font-size:15px}
	
/* ---------- */


html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
}
body {
  background-color: white;
  transform: perspective(1400px) matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  transform-style: preserve-3d;
}
body * {
  transform-style: preserve-3d;
}

a {
	color:#4C4D4E;
	text-decoration: none; /* no underline */
}

/* mouse over link */
a:hover {

	cursor: pointer;
	color:#0BB7E1;
}

a:link {
  --color: red;
  cursor: pointer;
}

/* visited link */
a:visited {
  cursor: pointer;
}

/* selected link */
a:active {
  --color: blue;
  cursor: pointer;
}


/* ---------- */

div {
  --border: 1px solid green;
  color:#4C4D4E;
}

div.d0 {      
  margin-left: 30px;
  margin-right: 30px;
  text-align: center;
  font-family: Verdana, Helvetica, sans-serif;
}

div.ds
{
  text-align: start;
}

div.main
{
  text-align: start;
}


.gwd-menu {
  position: absolute;
  left: 109px;
  top: 63px;
  width: 1184px;
  height: 51px;
}


.table {
	display:table;
	border-collapse:collapse;
	--border-spacing:5px;
	border-spacing:30px 50px; /* 3px horizontally, 5px vertically */
}
.row {
	display:table-row;
}
.cell {
	display:table-cell;
	padding: 1px 50px 1px 3px;
	--border:1px solid black;
}

hr.myline
{
	border: 0;
	height: 1px;
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}


table.NL
{
	--border: 1px solid black;
}
table.NL tr
{
	border: 1px solid red;
}
table.NL td
{
	border: 1px solid black;
	padding: 2px 5px 2px 5px;
}


table.contacts
{
	--border: 1px solid black;
}
table.contacts tr
{
	border: 1px solid red;
}
table.contacts td
{
	--border: 1px solid black;
	padding: 0px 0px 0px 5px;
}


table.myFormat tr td { font-size: 12px; }

